<!DOCTYPE html>
<html lang="en">
    

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV - Matiss SÉVETTE</title>

    <link rel="canonical" href="https://example.com/404.html" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="/style.main.min.a399c8e30e6330184ecdc1ecf264deefd34d51343bdb95a844031b53806914bc.css" integrity="sha256-o5nI4w5jMBhOzcHs8mTe79NNUTQ725WoRAMbU4BpFLw=" crossorigin="anonymous" media="screen,print" />

    
        <meta property="og:title" content="CV - Matiss SÉVETTE" />
        <meta property="og:url" content="https://example.com/404.html" />
        <meta property="og:type" content="website" />
        
        
    

    
</head>

<body>
    <div class="content">
        <div class="pageNotFound">
            <h1>Page not found :(</h1>
            <p class="pageNotFound__text">
                You're an explorer, aren't ya?<br>
                But the page you are attempting to access cannot be found.<br>
                Go back to the <a href="/">main page</a>
            </p>
        </div>
    </div>
</body>
</html>
